[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector4_extended): Tvector3_extended

Allow assignment of four-dimensional extended precision vector to three-dimensional extended precision vector

## Declaration

Source position: matrix.pp line 343

`operator operator :=(Tvector4_extended): Tvector3_extended(`
`const v: Tvector4_extended`
`):Tvector3_extended;`

## Description

This operator allows you to use a four-dimensional vector with extended precision values wherever a three-dimensional vector with extended precision is expected. The fourth dimensions are thrown away.

Documentation generated on: Feb 26 2014